Subject: [96-mentors] NTP, TLS or DNS mentor needed

From: Wesley Eddy <[email-masked]>
Date: Thu, 23 Jun 2016 09:45:19 -0400

Hello, I'm trying to find a mentor to match up with a mentee who is 
working on NTP and coming to the IETF also with interests in TLS and DNS.

They are based in the USA, at Boston University, and have a couple of 
active drafts they're working on related to NTP.  Other working groups 
they'd like to participate in include TLS, ACME, and DANE.

Please let me know if you'd be a good match to mentor this person; thanks!